View Issue Details

IDProjectCategoryView StatusLast Update
0000676luatexdocumentationpublic2015-10-06 15:22
ReporterphiAssigned ToHans Hagen 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformCore 2 DuoOSOS XOS Version10.6.7
Product Version0.70.1 
Target VersionFixed in Version0.80.1 
Summary0000676: Syntax for horizontal delimiters is undocumented
DescriptionThe syntax for the commands in section 5.10 is something like \Uunderdelimiter <family> <slot> <general text>, but the manual doesn't say that :)
Tagsmath

Activities

Khaled Hosny

2012-02-29 20:36

developer   ~0000929

Can you provide a patch? I'll gladly commit it.

Hans Hagen

2015-10-06 15:22

manager   ~0001414

there was also a bug (wrong subtypes of radical noads) so it never worked as expected anyway ... also fixed

Issue History

Date Modified Username Field Change
2011-06-07 23:31 phi New Issue
2012-02-29 20:36 Khaled Hosny Note Added: 0000929
2012-04-09 04:35 Khaled Hosny Tag Attached: math
2015-10-06 15:22 Hans Hagen Note Added: 0001414
2015-10-06 15:22 Hans Hagen Status new => resolved
2015-10-06 15:22 Hans Hagen Fixed in Version => 0.80.1
2015-10-06 15:22 Hans Hagen Resolution open => fixed
2015-10-06 15:22 Hans Hagen Assigned To => Hans Hagen
2015-10-06 15:22 Hans Hagen Status resolved => closed